WordPress.org

Support

Support » Plugins and Hacks » [Plugin: More Fields] I had to go back to old version 1.4 of more fields because there was a problem

[Plugin: More Fields] I had to go back to old version 1.4 of more fields because there was a problem

  • Hello I would like to report a change that made me go back to using the older version of the ‘More fields’ plugin. I have many fields and Metabox created by other programs such as ES custom fields, Custom Fields and some Metabox templates created by other plugins that I use. Well, the old version (1.4), when I add a new “Post Type” I have to hide all these Metabox created and added by other programs, since this latest version that does not happen, so there are the standard wordpress Metabox no more Metabox appear the others for me to hide. I hope we can soon return to normal, either way I am again using the old version 1.4!

    http://wordpress.org/extend/plugins/more-fields/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: More Fields] I had to go back to old version 1.4 of more fields because there was a problem’ is closed to new replies.